Subject: Re: [nfsv4] The Fall Bakeathon in Westford, Ma

From: Steve Dickson <[email-masked]>
Date: Thu, 24 Sep 2015 08:42:04 -0400

Hello,

Here is the list of people that said they are coming to the Fall BAT
   http://nfsv4bat.org/Events/2015/October/Bakeathon-attedance-15.pdf

Please make sure your name is on the list if are
planing on attending. If you name is not on the
list and you are planning on attending, please 
let me know asap... 

Also please make sure the t-shirt sizes are accurate,
since I will be putting in the order this afternoon.

steved.

On 07/21/2015 04:29 PM, Steve Dickson wrote:
> Red Hat is pleased to announce the Fall NFS Bake-a-ton will be
> hosted by Red Hat in Westford, MA office 
> The Date: *Oct 12th - 16th*
> 
> Details and registration info:
>     http://nfsv4bat.org/Events/2015/October/BAT/index.html
> 
> Something new this year... RDMA testing! I was able 
> to secure a side room off one of the conference room where 
> we can put the noisy machinery... So RDMA testing is on! 
> 
> Once again I have blocked some rooms at two different hotels 
> this year. The Westford Regency Inn and Hampton Inn.
> 
> The Westford Regency Inn now has a  shuttle bus to/from
> the Red Hat office as well as some updated rooms, ask
> for them. 
> 
> The Hampton Inn is much newer but a bit more expensive and
> not as close the Westford Regency but walking distance to a 
> couple of decent restaurants. Plus a free breakfast as all 
> Hampton Inn do. 
> 
> Please book *asap* since there is a limited number of rooms
> at the Red Hat rate.  
> 
> When registering (i.e. replying to this email) please give me
>    * Company Name
>    * How engineers are coming
>    * T-shirt sizes
>    * Hotel you will be staying in
> 
> I hope to see you in October!!!
> 
> steved.
>